# convType

    text convType(dictionary, key)

Returns the conversion type for entry key in dictionary.

## Parameters

1. dictionary — a dictionary to get the entry conversion type of.
2. key — key of entry in dictionary for which to get conversion type.

## Returns

- the conversion type as text for entry key in dictionary, or `null` if dictionary isn’t a dictionary or it doesn’t have an entry for key.